CVE-2005-4778
CVSS2.1
发布时间 :2005-12-31 00:00:00
修订时间 :2008-09-05 16:57:48
NMCO    

[原文]The powersave daemon in SUSE Linux 10.0 before 20051007 has an unspecified "configuration problem," which allows local users to suspend the computer and possibly perform certain other unauthorized actions.


[CNNVD]SUSE Linux PowerSave Daemon本地拒绝服务漏洞(CNNVD-200512-732)

        SUSE Linux 10.0的20051007之前版本的powersave守护程序具有未明的"配置问题", 本地用户可以暂停计算机并可能执行某些其他未授权的操作。

- CVSS (基础分值)

CVSS分值: 2.1 [轻微(LOW)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: LOCAL [漏洞利用需要具有物理访问权限或本地帐户]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4778
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4778
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-732
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/15042
(PATCH)  BID  15042
http://lists.suse.com/archive/suse-security-announce/2005-Oct/0002.html
(PATCH)  SUSE  SUSE-SR:2005:022

- 漏洞信息

SUSE Linux PowerSave Daemon本地拒绝服务漏洞
低危 配置错误
2005-12-31 00:00:00 2006-04-28 00:00:00
本地  
        SUSE Linux 10.0的20051007之前版本的powersave守护程序具有未明的"配置问题", 本地用户可以暂停计算机并可能执行某些其他未授权的操作。

- 公告与补丁

        

- 漏洞信息

22887
Powersave Unspecified Overflow
Input Manipulation
Loss of Integrity
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-12-16 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站